<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_profilecohort', language 'sv_wp', version '3.5'.
 *
 * @package     local_profilecohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addintro'] = 'På den här fliken kan du lägga till en ny regel som mappar ett värde från ett anpassat användarprofilfält till en kohort, i vilken användare kommer att läggas till.';
$string['addrule'] = 'Lägg till regel för anpassat användarprofilfält ...';
$string['addrules'] = 'Lägg till regel';
$string['andnextrule'] = 'Nästa regel måste också matcha för att hamna i denna kohort.';
$string['cohortsintro'] = 'På den här fliken väljer du de kohorter som du vill att plugin-programmet ska hantera.<br>
Väl valda, kommer du inte att kunna uppdatera medlemmarna i dessa kohorter manuellt längre. Dessutom kommer alla användare som för närvarande är medlemmar i dessa kohorter att tas bort från kohorterna och kohorterna fylls sedan från början med användare som matchar reglerna du skapar med detta plugin.<br>
Om du bestämmer dig för att sluta hantera en kohort med detta plugin och avmarkera det här, kommer alla användare som för närvarande är medlemmar i denna kohort att fortsätta vara medlemmar. Du kommer också att kunna uppdatera medlemmarna i denna kohort manuellt igen.';
$string['delete'] = 'Ta bort denna regel';
$string['iffield'] = 'Om {$a}';
$string['invisiblecohortsnote'] = 'Notera att denna plugin hanterar osynliga kohorter lika som synliga kohorter. Det innebär att listan över kohorter även innehåller kohorter som har skapats som osynliga.';
$string['match_contains'] = 'Innehåller';
$string['match_defined'] = 'Är definierad';
$string['match_empty'] = 'Är tom';
$string['match_exact'] = 'Matchar';
$string['match_notcontains'] = 'Innehåller inte';
$string['match_notdefined'] = 'Är inte definierad';
$string['match_notempty'] = 'Är inte tom';
$string['match_notexact'] = 'Matchar inte';
$string['matchtype'] = 'Matchningstyp';
$string['matchvalue'] = 'Matchningsvärde';
$string['members'] = 'Kohortmedlemmar';
$string['membersintro'] = 'På den här fliken kan du se de användare som för närvarande är medlemmar i de kohorter som hanteras av detta plugin.';
$string['moveto'] = 'Flytta till position';
$string['nocohorts'] = 'Det finns inga kohorter tillgängliga för användning av detta plugin - besök {$a} för att skapa kohorter';
$string['nofields'] = 'Inga anpassade användarprofilfält har definierats.<br>Du måste definiera anpassade användarprofilfält innan du kan lägga till regler här - besök {$a} för att skapa minst ett anpassat användarprofilfält';
$string['nousers'] = 'Denna kohort innehåller för närvarande inga användare';
$string['pluginname'] = 'Profilfältsbaserat kohortmedlemskap';
$string['privacy:metadata'] = 'Funktionen för profilfältsbaserade kohortmedlemskap ger utökad funktionalitet till Moodle-administratörer, men lagrar inga personliga uppgifter.';
$string['selectcohorts'] = 'Välj kohorter som ska hanteras';
$string['selectvalue'] = 'användaren blir tillagd till kohort';
$string['updatecohorts'] = 'Uppdatera kohorter från anpassade användarprofilfält';
$string['viewintro'] = 'På den här fliken definierar du reglerna som mappar anpassade användarprofilfält till de kohorter till vilka användare kommer att läggas till.<br>
De definierade reglerna bearbetas i den ordning som de visas. En användare som matchar flera regler kommer att läggas till i alla relevanta kohorter.<br>
Notera att när reglerna ändras kommer en bakgrundsaktivitet att schemaläggas för att uppdatera alla berörda användare - det kommer att bli en kort fördröjning (några minuter, beroende på konfigurationen av dina schemalagda aktiviteter i Moodle och cronjob på Moodle-servern) innan alla användarmedlemskap i kohorterna uppdateras. Oavsett kommer alla användare som loggar in innan bakgrundsaktiviteten är klar att uppdateras omedelbart.';
$string['viewrules'] = 'Visa / redigera regler';
